# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2017-02-09 18:52+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"GNOME Boxes\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"[<span class=\"application\">GNOME Boxes</span>](https://wiki.gnome.org/Boxes) aims at providing a simple\n"
"interface to create and use virtual machines for Linux with GNOME.\n"
"*GNOME Boxes* does not allow to use a persistent volume.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"doc/advanced_topics/virtualization.caution\" raw=\"yes\" sort=\"age\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"note\">\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<p>The following instructions have been tested on Debian Jessie.</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "</div>\n"
msgstr ""

#. type: Title =
#, no-wrap
msgid "Installation\n"
msgstr ""

#. type: Plain text
msgid ""
"To install *GNOME Boxes* in Debian or Ubuntu, execute the following command:"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "    sudo apt-get install gnome-boxes\n"
msgstr ""

#. type: Title =
#, no-wrap
msgid "Running Tails from an ISO image\n"
msgstr ""

#. type: Bullet: '  1. '
msgid "Start *GNOME Boxes*."
msgstr ""

#. type: Bullet: '  2. '
msgid "Click on the **New** button on the top of the window."
msgstr ""

#. type: Bullet: '  3. '
msgid ""
"In the **Source Selection** dialog, choose **Select a file** and browse for "
"the ISO image that you want to start from."
msgstr ""

#. type: Bullet: '  4. '
msgid ""
"In the **Review** dialog, click on the **Create** button on the top of the "
"window."
msgstr ""

#. type: Title =
#, no-wrap
msgid "Shared clipboard\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"caution\">\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<p>The shared clipboard of <span class=\"application\">GNOME Boxes</span>\n"
"is enabled by default. This can allow sensitive data to be copied by\n"
"mistake from the virtual machine onto the host operating system or vice\n"
"versa.</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<p>We recommend you to disable the shared clipboard.</p>\n"
msgstr ""

#. type: Plain text
msgid "To disable the shared clipboard:"
msgstr ""

#. type: Bullet: '  1. '
msgid "Click on the"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "     [[!img preferences-system-symbolic.png alt=\"Preferences\" class=symbolic link=no]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"     button on the top-right corner of the window.\n"
"  2. Select the **Display** screen in the left pane.\n"
"  3. Deactivate **Share clipboard** in the right pane.\n"
"  4. Click on the\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "     [[!img go-previous-symbolic.png alt=\"Previous\" class=symbolic link=no]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "     button to go back to the display of the virtual machine.\n"
msgstr ""
